Subject: Re: [PATCH net-next 0/2] docs: net: Convert netdev-FAQ to RST

From: "Tobin C. Harding" <[email-masked]>
Date: Thu, 26 Jul 2018 08:31:33 +1000

On Wed, Jul 25, 2018 at 08:14:15AM -0600, Jonathan Corbet wrote:
> On Wed, 25 Jul 2018 13:28:10 +1000
> "Tobin C. Harding" <[email-masked]> wrote:
> 
> > Since I've already botched it can I ask for guidance here.  The problem
> > is updating the links means making changes that will cause merge
> > conflicts if they go through net-dev tree (since most references are in
> > Documentation/*.rst).  But we can't go through docs tree either since
> > that could lead to merge conflicts later as well.
> 
> Merge conflicts are a way of life in Documentation/ - everybody messes
> with it.  They are usually pretty easy to resolve.
> 
> I only see a handful of references to netdev-FAQ.txt in the tree; I would
> suggest just making the change and being done with it.  There shouldn't be
> any need to do a more complicated dance than that.

Ok, I'll re-spin with all references fixed.

> And to answer your other question, yes of course it's fine (and expected)
> for this to go through Dave's tree.

And accept abuse for all merge conflicts in person at Plumbers in November :)

Thanks,
Tobin.